.page-content {
  max-width: 55em;

  padding: .5em 1.5em;

  h2 {
    font-size: 1.7em;
    margin-bottom: .4em;
    margin-top: 1em;
  }
  h3 {
    margin-top: .8em;
    margin-bottom: .4em;
  }

  ul {
    list-style: disc;
    padding-left: 1em;
  }

}
